curl --request GET \
--url https://api.hubapi.com/scheduler/2026-03/meetings/meeting-links/book/availability-page/{slug} \
--header 'Authorization: Bearer <token>'{
"allUsersBusyTimes": [
{
"busyTimes": [
{
"end": 123,
"start": 123
}
],
"isOffline": true,
"meetingsUser": {
"calendarProvider": "EXCHANGE",
"id": "<string>",
"isSalesStarter": true,
"userId": "<string>",
"userProfile": {
"email": "<string>",
"firstName": "<string>",
"fullName": "<string>",
"lastName": "<string>"
}
}
}
],
"linkAvailability": {
"hasMore": true,
"linkAvailabilityByDuration": {}
}
}Rufen Sie die nächsten verfügbaren Termine für eine Meetingseite ab.
curl --request GET \
--url https://api.hubapi.com/scheduler/2026-03/meetings/meeting-links/book/availability-page/{slug} \
--header 'Authorization: Bearer <token>'{
"allUsersBusyTimes": [
{
"busyTimes": [
{
"end": 123,
"start": 123
}
],
"isOffline": true,
"meetingsUser": {
"calendarProvider": "EXCHANGE",
"id": "<string>",
"isSalesStarter": true,
"userId": "<string>",
"userProfile": {
"email": "<string>",
"firstName": "<string>",
"fullName": "<string>",
"lastName": "<string>"
}
}
}
],
"linkAvailability": {
"hasMore": true,
"linkAvailabilityByDuration": {}
}
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Der Pfad für die Meetingseite, für die Sie die verfügbaren Termine anzeigen möchten.
Rückkehrzeiten in der Antwort basierend auf der angegebenen Zeitzone.
Rufen Sie Termine für einen anderen Monat ab.